## golang-github-seandolphin-bqschema 0.0~git20150424.0.f92a08f

=== debian/changelog ===
golang-github-seandolphin-bqschema (0.0~git20150424.0.f92a08f-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dmitry Smirnov ]
  * Swap Build-Depends alternatives (Closes: #830368).
  * Standards-Version: 3.9.8.
  * Removed Built-Using.
  * Clean-up Depends: onsi packages required for testing only.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 10 Jul 2016 19:39:52 +1000

golang-github-seandolphin-bqschema (0.0~git20150424.0.f92a08f-1) unstable; urgency=medium

  * Initial release (Closes: #798345).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Sep 2015 20:19:19 +1000
