=== debian/control ===
Source: golang-github-seandolphin-bqschema
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-ginkgo-dev | golang-github-onsi-ginkgo-dev,
               golang-gomega-dev | golang-github-onsi-gomega-dev,
               golang-google-api-dev
Standards-Version: 3.9.8
Homepage: https://github.com/SeanDolphin/bqschema
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-seandolphin-bqschema.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-seandolphin-bqschema.git

Package: golang-github-seandolphin-bqschema-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-google-api-dev
Description: Go library to process Google Big Query
 BQSchema is a library to create Google Big Query schema directly
 from Go structs and import BigQuery QueryResponse into arrays of Go
 structs.
