=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/SeanDolphin/bqschema

%:
	dh $@ --buildsystem=golang --with=golang
