## golang-github-seandolphin-bqschema 1.0.0

=== debian/changelog ===
golang-github-seandolphin-bqschema (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * DH & compat to version 12.
  * Testsuite: autopkgtest-pkg-go
  * Priority: optional; Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Dec 2019 09:26:46 +1100

golang-github-seandolphin-bqschema (0.0~git20150424.0.f92a08f-3) unstable; urgency=medium

  [ Tim Potter ]
  * Team upload.
  * Add me to uploaders

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:49:36 +0100
