=== debian/control ===
Source: golang-github-seandolphin-bqschema
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 12~),
               dh-golang,
               golang-go,
               golang-ginkgo-dev | golang-github-onsi-ginkgo-dev,
               golang-gomega-dev | golang-github-onsi-gomega-dev,
               golang-google-api-dev
Homepage: https://github.com/SeanDolphin/bqschema
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seandolphin-bqschema
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seandolphin-bqschema.git
XS-Go-Import-Path: github.com/SeanDolphin/bqschema
Testsuite: autopkgtest-pkg-go

Package: golang-github-seandolphin-bqschema-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-google-api-dev
Description: Go library to process Google Big Query
 BQSchema is a library to create Google Big Query schema directly
 from Go structs and import BigQuery QueryResponse into arrays of Go
 structs.
